WME Validator Localization for Russia

This script localizes WME Validator for Russia. You also need main package (WME Validator) installed.

No discussions posted yet.

Post a review, comment, or question

If you think this script is breaking Greasy Fork's rules, please report it for removal.

Sign in to post a review, comment, or question.

Favoriters

This script has been favorited by: .

Sign in to add to favorites.